<html>
<body>
<?php
$json = file_get_contents('php://input');
$json= str_replace(["<",">"], "", $json);
$data = json_decode($json);
if($data->pass=="ejhwkreyhu82eyhuv8ebnjkelwhj3k"){
	unset($data->pass);
	$data->mods[0]=str_replace("<", "",$data->mods[0]);
	$data->mods[0]=str_replace(">", "",$data->mods[0]);
	file_put_contents("minecraft_mod_list.json", json_encode($data));
} else {
	echo "pass incorrect";
}
?>
</body>
<script language="javascript" type="text/javascript">window.close();</script>
</html>